/* Classes *****************************************************/
.left{float:left;}
.right{float:right;}
img.left{margin:0 15px 10px 0;}
img.right{margin:0 0 10px 15px;}
.cleaner{clear:both;height:0;font-size:0;line-height:0;}
li.cleaner{clear:both;float:none !important;margin:0 !important;padding:0 !important;height:0 !important;width:0 !important;background:none !important;font-size:0 !important;}
.clearfix:after,.innerpad:after,.row:after,fieldset p:after,.half:after{content:".";display:block;height:0;font-size:0;clear:both;visibility:hidden;}
.clearfix,.innerpad,.row,fieldset p,.half{display:inline-block;} 
/* Hides from IE Mac \*/
* html .clearfix,* html .innerpad,* html .row,* html fieldset p,* html .half{height:1%;}
.clearfix,.innerpad,.row,fieldset p,.half{display:block;}
/* End Hack */ 
.innerpad{width:1140px;margin:0 auto;padding:55px 0;position:relative;}
/*.row{margin-left:-15px;margin-right:-15px;}*/
.col-16,.col-20,.col-25,.col-33,.col-45,.col-50,.col-55,.col-66,.col-100{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;padding-left:15px;padding-right:15px;}
.col-16{width:16.6666%;}
.col-20{width:20%;}
.col-25{width:25%;}
.col-33{width:33.3333%;}
.col-45{width:45%;}
.col-50{width:50%;}
.col-55{width:55%;}
.col-66{width:66.6666%;}
.col-100{width:100%;}
.nopad{padding-left:0;padding-right:0;}
.map-wrap,.video-wrap{width:100%;height:0;margin:0 0 1.5em;padding:75% 0 0;position:relative;}
.map-wrap{padding-top:75%;}
.video-wrap{padding-top:57.92208%}
.map-wrap .map-canvas,.video-wrap iframe{width:100%;height:100%;position:absolute;left:0;top:0;}
.backgrounded{margin-bottom:1.5em;padding:1em 1.5em;background-color:#a8ce38;font-family:Raleway,Arial,Helvetica,sans-serif;}
/* -- Hide mobile headers -- */
#mob-header,#mob-logo{display:none;}
/* General Display and Body *****************************************************/
body{margin:0;padding:0;background-color:#fff;}
#content-holder{}
#content{}
.sub-banner{margin-bottom:2em;}
#sidebar,#second{font-size:.88889em;font-weight:normal;line-height:1.625em;}
#second{background:url(../images/home_second_bg.jpg) center center / cover no-repeat;}
/* Header *****************************************************/
#header{border-top:9px solid #333132;}
#header .innerpad{padding-top:25px;padding-bottom:25px;}
#title-wrap{background:url(../images/title_bg.jpg) center center / cover no-repeat;}
#title{background:url(../images/db80.png) center center repeat;}
#title .innerpad{padding-top:65px;padding-bottom:65px;}
/* Footer *****************************************************/
#footer-nav{background-color:#000;font-size:.83333em;line-height:1.86667em;}
#footer-nav .innerpad{padding-top:40px;padding-bottom:40px;}
.footer-haccp{border-left:1px solid #393939;}
#footer{font-size:.94444em;font-weight:500;text-transform:uppercase;}
#footer .innerpad{padding-top:30px;padding-bottom:30px;}
/* Slider *****************************************************/
/*#feature-panel{background:url(../images/banner_bg.jpg) center top / cover no-repeat;}*/
#banners{position:relative;background:url(../images/db80.png) center center repeat;}
#banners .slide{font-family:Raleway,Arial,Helvetica,sans-serif;font-weight:normal;}
#banners .slide > .innerpad{height:525px;padding-top:55px;}
#banners .slide .desc{padding-top:30px;}
#banners .owl-controls{width:100%;position:absolute;bottom:40px;}
#banners .owl-controls .owl-dots{width:1140px;margin:0 auto;}
#banners .owl-controls .owl-dot{float:left;width:19px;height:0;margin-right:10px;padding-top:19px;background:url(../images/slide_dot.png) center top no-repeat;cursor:pointer;}
#banners .owl-controls .owl-dot:hover,#banners .owl-controls .owl-dotsactive,#banners .owl-controls .owl-dot.active{background-position:center bottom;}
/* Others *****************************************************/
.side-adv{min-height:263px;padding:30px 40% 30px 30px !important;background-color:#000;background-position:right top;background-repeat:no-repeat;font-family:Raleway,Arial,Helvetica,sans-serif;line-height:1.375em;}
.side-adv > .inner{min-height:160px;}
#sidebar .box{margin-bottom:1.5em;padding:30px;}
#side-newsletter{background-color:#ddd;}
#side-nespresso{background-image:url(../images/nespresso_bg-2.jpg);}
#side-packing{background-image:url(../images/packing_bg.jpg);}
#side-lavazza{padding:0 !important;background:#114780 url(../images/lavazza_bg.jpg) right bottom / cover no-repeat;}
#side-lavazza > a{display:block;padding:30px;}
#side-lavazza > a > .inner{min-height:127px;}


#side-certified{padding:0 !important;background:#114780 url(../images/certified.png) right bottom / cover no-repeat;}
#side-certified > a{display:block;padding:30px;}
#side-certified > a > .inner{min-height:140px}
/* Home *****************************************************/
.home-box{border-left:1px solid #e5f7f8;}
.home-box:first-child{border-left:0 none;}
/* Pages *****************************************************/
.img-responsive{max-width:100%;height:auto;}
/*.row{clear:both;overflow:hidden;margin-bottom:50px;}
.row img{max-width:100%;height:auto;}*/
.row-right{text-align:left;}
.row-right img{float:right;padding-left:20px;}
.row-left{}
.row-left img{float:left;padding-right:40px;}
.row-left,.row-right{border-bottom:3px solid #a8ce38;padding:35px 0 25px;}
.row-first{border-top:none;padding-top:0;}
.cta-phone {width: auto; float: right; text-align: right; font-weight: bold; font-size: 1.2em; margin-top: 18px;}
.cta-phone span {background-color: #28282e; padding: 10px 10px 10px 20px!important; color: #ffffff;}
.cta-phone a {background-color:#a8ce38; padding: 10px 20px 10px 10px !important; color:#28282e; text-decoration:none;}
.service-item{margin-bottom:.5rem;padding:1.2rem;background-color:#ececec;border-bottom:3px solid #ddd;}
.service-item h3{margin-bottom:.6rem;font-family:'Roboto',Arial,Helvetica,sans-serif;}
.service-item h3 a{color:#28282e;text-decoration:none;}
.service-item h3 a:hover,.service-item h3 a:active{color:#a8ce38;text-decoration:underline;}

body .ui-widget{
	font-size:1em;
}

#accordion .ui-accordion-header{
  margin-top:5px;
}
#accordion .ui-state-default,
#accordion .ui-widget-content .ui-state-default,
#accordion .ui-widget-header .ui-state-default{
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	color:#ffffff;
    background: #a8ce38;
    padding: 8px;
    font-size: 1rem;
    border:none;
    font-weight:500;
}
#accordion .ui-state-active,
#accordion .ui-widget-content .ui-state-active,
#accordion .ui-widget-header .ui-state-active{
	color:#ffffff;
        border-bottom: 1px solid;
        padding-bottom: 10px;
        margin-bottom:0;
        border:none;
}
#accordion .ui-widget-content{
	margin-bottom:30px;
}
#accordion .ui-widget-content img{
	max-width:100%;
	height:auto;
}
#accordion .ui-widget-content a {
	color:#a8ce38;
}
#accordion .ui-widget-content a:hover,
#accordion .ui-widget-content a:active,
#accordion .ui-widget-content a:focus{
	color:#000;
}
.details {background: url(../images/title_bg.jpg) center center / cover no-repeat; margin-bottom:25px;}
.details .innerpad{padding: 20px; width: auto; background: url(../images/gr90.png) center center repeat; color: #fff;}

.awards-row ul li img {
    width: 19%;
    height: auto;
}

.awards-row ul li {
    display: inline;
    margin: 0 1em;
}

.awards-row ul {
    list-style-type: none;
    width: 90%;
    margin: 0 auto;
    list-style-type: none;
    padding: 0;
    text-align: center;
}

.awards-row {
    padding: 1em;
}

.awards-row h2 {
    text-align: center;
    background: none;
}

.socials li a {
    display: block;
    height: 0;
    margin: 0 0 0 5px;
    padding-top: 46px;
    background-position: center top;
    background-repeat: no-repeat;
    overflow: hidden;
}

.socials li, .socials li a {
    float: right;
        list-style-type: none;
}

.facebook {
        width: 60px;
    background-image: url(../images/icon_facebook.png);
    background-size: 77%;
}

#header .socials {
    float: right;
    margin: 18px 0 10px 0px;
}

ul.socials {
    list-style-type: none;
    padding-left:0px;
}

.socials li a:hover,.socials li a:active,.socials li a:focus{background-position:center bottom;}
h3.ui-accordion-header:hover {cursor:pointer;}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon, .ui-button:hover .ui-icon, .ui-button:focus .ui-icon, .ui-state-default .ui-icon {
    background-image: url(images/ui-icons_555555_256x240.png);
}
#accordion .ui-widget-content {
    margin-bottom: 30px;
    border: 1px solid #a8ce38;
    border-top: none;
    padding: 15px 25px;
    font-size: 1rem;
}

.ui-icon-triangle-1-e {
    background-position: -32px -16px;
}

.ui-icon, .ui-widget-content .ui-icon {
    background-image: url(images/ui-icons_444444_256x240.png);
}

.ui-icon {
    width: 16px;
    height: 16px;
}
.ui-icon {
    display: inline-block;
    vertical-align: middle;
    margin-top: -.25em;
    position: relative;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat;
}
.caption {
background: #a8ce38;
    padding: 5px 10px;
    color: white;
}

#map {
    width:100%;
    height: auto;
    min-height: 300px;
}
#recaptcha-style{
	display:block;
	margin:0px 10px 20px 10px;
    float:right;
     }